# libdar::filesystem_backup Class Reference
[Private]

make a flow sequence of inode to feed the backup filtering routing More...

`#include <filesystem.hpp>`

Inherits libdar::filesystem_hard_link_read.

List of all members.

## Detailed Description

make a flow sequence of inode to feed the backup filtering routing

Definition at line 114 of file filesystem.hpp.

The documentation for this class was generated from the following file:

- filesystem.hpp